/* Custom Font start */
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* Custom Font End */

.dot::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-color: #757fef;
    width: 8px;
    height: 8px;
    border-radius: 50px;
}
.fw-semibold {
    font-weight: 600 !important;
}
.al-affi-dash-top-wrapper .aadasht-item img {
    width: 350px;
}

.al-affi-dash-top-wrapper .aadasht-item p {
    font-size: 30px;
    color: rgba(0, 0, 0, 0.87);
    line-height: 42px;
    margin-bottom: 0;
    font-weight: 500;
    font-family: "Barlow", sans-serif;
}
.al-affi-dash-top-wrapper .aadasht-item:nth-child(1) {
    flex-basis: 60%;
}
.al-affi-dash-top-wrapper .aadasht-item:nth-child(2){
    flex-basis: 38%;
}
.al-affi-dash-top-wrapper {
    max-width: 1100px;
    margin: 0 auto;
    gap: 14px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.affi-badge-wrapper .affi-badge-item {
    flex-basis: 24%;
    padding: 18px;
    background: #fff;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    text-align: center;
    font-family: "Barlow", sans-serif;
}
.aff-badge-img-box {
    margin-top: -68px;
}

.aff-badge-img-box img {
    width: 140px;
}
.aff-badge-top-status {
    padding: 15px 10px 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.aff-badge-top-status p {
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.87);

}
.abdb-top-box h4 {
    font-size: 16px;
    line-height: 16px;
    color: rgb(72 62 62 / 87%);
    font-weight: 600;
    margin-bottom: 14px;
}
.abdb-top-box p {
    margin-bottom: 0;
    color: rgb(126, 126, 126);
    font-size: 16px;
    line-height: 16px;
}
.abdb-bottom-box p {
    margin-bottom: 0;
    color: rgb(126, 126, 126);
    font-size: 14px;
    line-height: 16px;
}
.abdb-bottom-box p span {
    color: #66c44f;
}
.adpd-middle-box h5 {
    font-size: 16px;
    line-height: 16px;
    color: rgb(72 62 62 / 87%);
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f9f9f9;
    padding: 0px 10px 10px;
}
.affi-badge-wrapper {
    gap: 20px;
    margin-top: 60px;
}
.abdb-top-box.aff-total-income h4 {
    color: #66c44f;
}
.dashboard-box-wrapper {
    padding: 20px 0px;
}
.dash-title {
    margin-bottom: 8px;
    font-size: 40px;
    font-weight: 600;
    color: #222;
    /* color: #2870FC; */
}
.dash-title span {
    font-weight: 400;
    font-family: var(--font-one);
    font-size: 25px;
}
.dash-content-box p {
    margin-bottom: 2px;
    font-size: 15px;
}
.dash-doctor-total-info-wrapper {
    margin-top: 30px;
}
.dash-doctor-total-info-item {
    flex-basis: 24%;
    gap: 3px;
    padding: 10px 15px;
    justify-content: space-between;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.dash-item-left.affilation-left {
    flex-basis: 77%;
}
.dash-item-right.affilation-profile-right {
    flex-basis: 22%;
}
.affilation-profile-right.dash-doctor-info-wrapper {
    /* background: #fff; */
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
}
.dash-doctor-t-info-child-item h2 {
    margin-bottom: 2px;
    font-size: 13px;
    /* font-family: 'Roboto', sans-serif !important; */
    letter-spacing: 0.3px;
    margin-bottom: 5px;
    font-weight: 700;
}
.dash-doctor-t-info-child-item p {
    margin-bottom: 0px;
    color: #001d35;
    font-size: 25px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif !important;
}
.dash-doctor-t-info-child-item p.query-content {
    font-size: 11px;
}
.dash-doctor-total-info {
    gap: 10px;
}
.info-icon-box {
    background: #3461ff21;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #3461ff;
    border-radius: 100px;
}
.bg-color-three {
    background: #02ba5a30 !important;
    color: #02BA5A !important;
}
.bg-color-four {
    background-color: #ff65322a !important;
    color: #ff6632 !important;
}
.bg-color-two {
    background: #a600ed28 !important;
    color: #a400ed !important;
}
.aff-profile-box-wrap {
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.dash-doctor-info-content {
    text-align: center;
    margin-top: 10px;
}
.dash-doctor-info-content .dash-doctor-name {
    font-size: 16px;
    font-weight: 700;
    color: #222;
    margin-bottom: 0px;
}
.dash-doctor-info-content .dash-doctor-desgination.affiliator-badge {
    background: linear-gradient(to bottom right, #1136f3 0%, #1170e4 100%) !important;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 6px;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    margin-top: 7px;
    background-size: 200%, 1px !important;
}
.deposited-item {
    background: linear-gradient(113.54deg, #4A00E0 15.17%, #8e2de2 84.83%);
    border-radius: 10px;
    box-shadow: 0px 10px 11px 0px rgb(70 2 236 / 15%);
    padding: 20px;
    height: 73px;
}
.total-deposited-amount h2 {
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}
.total-deposited-amount h2 span {
    font-weight: 500;
    font-size: 18px;
}
.deposited-item p {
    margin-bottom: 0;
    background: #fff;
    padding: 5px 30px;
    border-radius: 10px;
    margin-bottom: 0;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 11%);
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    width: 170px;
    margin: 0 auto;
}
.earning-process-wrapper {
    padding: 20px;
}
.add-balance-deposit {
    text-align: center;
    margin-top: 5px;
}
.add-balance-deposit.two a {
    background: linear-gradient(135deg, #05f, #09f) !important;
}
.add-balance-deposit a {
    background-image: var(--primary-gradiant);
    color: #fff;
    padding: 5px 20px;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 500;
}
.help-text-wrap h6 {
    font-size: 11px;
    text-align: center;
    line-height: 1.3 !important;
    padding: 6px 10px;
    background: #f4f4f4;
    margin-top: -7px;
    border-radius: 0px 0px 10px 10px;
    background: #fff;
    border-radius: 0px 0px 5px 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-bottom: 0;
}
.deposited-balanced {
    border: 1px dotted #ddd;
    height: 135px;
    border-radius: 10px;
    background: #fdfdfd;
    border-top: none;
}
.table-main-title h2 {
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.prescription-table-wrapper {
    padding-top: 20px;
}
.dash-icon-box img {
    width: 140px;
}
.dash-top-box-item-right {
    flex-basis: 40%;
    text-align: center;
}
.dash-top-box-item-left {
    flex-basis: 58%;
}
.dash-doctor-profile-img img {
    width: 100px;
    height: 100px;
    border: 4px double #1f66a859;
    border-radius: 100px;
    object-fit: cover;
}
.ribbone-info-left {
    position: absolute;
    inset-block-start: -8px;
    inset-inline-start: 10px;
    color: #fff;
}
.ribbone-info-left span {
    position: relative;
    display: block;
    text-align: center;
    background: #1170e4;
    font-size: 13px;
    line-height: 1;
    padding: 10px 10px 5px;
    border-start-start-radius: 10px;
    z-index: 6;
}
.ribbone-info-left span:before {
    position: absolute;
    content: "";
    height: 5px;
    width: 10px;
    inset-inline-end: -9px;
    inset-block-start: 3px;
    background: #124a8f;
}
.ribbone-info-left span:after {
    position: absolute;
    content: "";
}
.ribbone-info-left span:after {
    inset-inline-end: -6px;
    background: #124a8f;
    height: 6px;
    width: 10px;
    inset-inline-end: -9px;
    inset-block-start: 0;
    border-start-start-radius: 0;
    border-start-end-radius: 50px;
    border-end-start-radius: 0;
    border-end-end-radius: 0;
}
.ribbone-info-left:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-inline-start: 17px solid transparent;
    border-inline-end: 17px solid transparent;
    border-block-start: 10px solid #1170e4;
    z-index: 6;
}
.aff-profile-main-wrapper {
    padding: 20px;
}
.add-balance-deposit a:hover{
    color: #fff;
}
.h-date-wrapper {
    margin: 0 auto;
}
.h-date-wrapper p {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.3;
}
.aff-reg strong {
    font-weight: 600;
    color: #000000;
    margin-right: 3px;
}
.affliation-contact-box {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.affliation-contact-box h4 {
    margin-bottom: 2px;
    font-size: 13px;
    font-weight: 500;
    color: #282b35;
    overflow: hidden;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.pa-status-box .accept-status {
    background: linear-gradient(90deg, #37B34A 0%, #8BC53F 50%, #37B34A);
    display: inline-block;
    background-size: 200%, 1px;
    color: #fff;
    padding: 2px 10px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 13px;
}
.pa-status-box .in-active-status {
    background: linear-gradient(to bottom right, #b51b35 0%, #fd4a68 100%);
    display: inline-block;
    background-size: 200%, 1px;
    color: #fff;
    padding: 2px 10px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 13px;
}
.pa-status-box .renew-status {
    background: linear-gradient(to bottom right, #f66b4e 0%, #fbc434 100%);
    display: inline-block;
    background-size: 200%, 1px;
    color: #fff;
    padding: 2px 10px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 13px;
}
.aff-agent-box {
    margin-top: 60px;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding-top: 0;
    border-top: 0;
    padding-bottom: 15px;
    background: #fff;
}
.row-title {
    margin-top: 10px;
    margin-bottom: 10px;
}
.row-title h4 {
    margin-bottom: 0;
    font-size: 15px;
    color: #fff;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
    padding-bottom: 7px;
    background: linear-gradient(113.54deg, #4A00E0 15.17%, #8E2DE2 84.83%);
    padding: 7px 10px;
    border-radius: 5px 5px 0px 0px;
    margin-top: 10px;
    font-weight: 600;
    letter-spacing: 1px;
}
.agent-refer-code h4 {
    font-size: 12.5px;
    color: #000;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 9px;
    margin-bottom: 5px;
}

.ref-code p {
    font-weight: 700;
    border: 1px dashed #c7c7c7;
    padding: 5px 10px;
    background: #ddf7e124;
    color: #000;
    width: 90px;
    text-align: start;
    letter-spacing: 1px;
    border-radius: 4px;
}
.copy-ref-2 {
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
}
.appointment-list-item-left .copy-ref-2 {
    right: -27px;
    top: 0px;
    font-size: 20px;
}
.product-main-table-list-wrapper {
    padding: 15px;
}
.appointment-list-item-left a {
    padding: 5px;
    border: 1px dashed #c7c7c7;
    border-radius: 4px;
    display: inline-block;
    max-width: 98%;
    /* height: 1.5em; */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.appointment-list-item {
    gap: 10px;
    padding-top: 15px;
}
.appointment-list-item-left:hover span, .appointment-list-item-left:hover a {
    color: #0f4eca;
}

.deposit-balanced-item.affi {
    flex-basis: 33%;
}

/* Withdraw */
.withdraw-main-wrapper {
    width: calc(100% - 35%);
    margin: 0 auto;
    padding-top: 20px;
}
.withdraw-wrapper .withdraw-payment-item {
    flex-basis: 18%;
    margin: 5px 7px;
    box-shadow: -5px 10px 25px rgb(56 116 226 / 15%);
    border-radius: 10px;
    background: #fff;
}
.withdraw-wrapper .withdraw-payment-item {
    flex-basis: 18%;
    margin: 5px 7px;
    box-shadow: -5px 10px 25px rgb(56 116 226 / 15%);
    border-radius: 10px;
    background: #fff;
}
.payment-img-box {
    text-align: center;
    padding: 20px 15px;
}
/*.payment-img-box img {
    width: 90px;
}*/
.payment-img-box img {
    width: 90px;
    height: 45px;
    object-fit: contain;
}
.payment-proces-item {
    box-shadow: -5px 10px 25px rgb(90 56 226 / 15%);
    border-radius: 10px;
    background: #fff;
    margin: 20px;
    padding: 20px 40px;
}
.top-content-payment h4 {
    font-size: 18px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 700;
}
.minimum-withdraw-info p {
    font-size: 13px;
}
.payment-logo img {
    width: 52px;
}
.payment-input-wrapper {
    margin-top: 14px;
}
.submit-payment-request {
    text-align: center;
    margin-top: 30px;
}
.payment-input-wrapper .payment-input-item {
    margin-bottom: 5px;
}
.ls-inputicon-box.payment-input.two {
    flex-basis: 48%;
}
.ls-inputicon-box.payment-input.two label {
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 3px;
}
.ls-inputicon-box.payment-input.two input.form-control {
    background: #22222205;
    font-weight: 400;
    color: #222;
}
.submit-payment-request {
    text-align: center;
    margin-top: 30px;
}
.submit-payment-request button {
    background: var(--primary);
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 700;
    border: none;
}
.submit-payment-request a:hover {
    color: #fff !important;
}
.payment-process-wrapper {
    display: flex;
}

.table-main-title h2 {
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.s-withd-title{
    text-align: center !important;
    display: flex;
    justify-content: center;
}

.payment-text-box h4 {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}

